@import url("/_includes_/static/fonts/acrom/fonts.css");

.subscribe {
    padding-top: 25px;
    padding-left: 255px;
    background-color: #daedf1;
    min-height: 200px;
    background-image: url('/_includes_/static/assets/bg-subscribe.png');
    background-repeat: no-repeat;
    background-position: left;
    font-family: 'Acrom';
    font-weight: 400;
    color: #363636;
    padding-right: 32px;
}

.subscribe__title {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
}


.subscribe__descr {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 14px;
}

.subscribe__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}


.subscribe__label {
    font-size: 12px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%; 
    margin-top: 18px;
    letter-spacing: -0.4px;
}


.subscribe__input {
    font-family: 'Acrom';
    font-size: 14px;
    border: 1px solid #d1d1d1;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 25px;
    margin-right: 20px;
    max-width: 211px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;    
}


.subscribe ::-webkit-input-placeholder { /* Chrome */
  color: #363636;
}
.subscribe :-ms-input-placeholder { /* IE 10+ */
  color: #363636;
}
.subscribe ::-moz-placeholder { /* Firefox 19+ */
  color: #363636;
  opacity: 1;
}
.subscribe :-moz-placeholder { /* Firefox 4 - 18 */
  color: #363636;
  opacity: 1;
}


.subscribe__submit {
    font-family: 'Acrom';
    border: none;
    background-color: #f2342c;
    color: #ffffff;
    padding-left: 58px;
    padding-right: 58px;
    font-size: 14px;
    cursor: pointer;
}

.subscribe__submit:hover {
    background-color: #d12d26;
}

.modal-subscribe {
    display: none;
}


.modal-subscribe__content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 542px;
    background-image: url('/_includes_/static/assets/modal-bg-2.jpg');
    background-repeat: no-repeat;
    margin: -44px;
    min-height: 324px;
    padding-left: 211px;
    font-family: 'Acrom';
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    overflow: hidden;
}

.modal-subscribe__text {
    padding: 0 36px;
    color: #363636;
    margin-top: 80px;
    margin-bottom: 50px;
}

.modal-subscribe__link {
    color: #363636;
    font-size: 15px;
    font-weight: 400; 
}


.modal-subscribe .fancybox-close-small {
    display: none;
}